﻿
.page-content  .carousel {
  height: 500px;
}
.page-content .carousel-caption {
  z-index: 10;
}
.page-content .carousel .item {
  height: 500px;
  background-color: transparent;
}
.page-content .carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: auto;
}
.page-content .carousel-caption h4 {
  font-size:300%;
}
.page-content .carousel-caption h1 {
  color:#fff;
  font-size:6rem;
  font-family:Georgia;
}
.page-content .carousel-caption h1 span {
  color:#fff;
  font-size:4rem;
  text-shadow:none;
}
.page-content .carousel-caption h1 {
  animation: baner 12s ease-in 0.2s infinite;
  -moz-animation: baner 12s ease-in 0.2s infinite;
  -webkit-animation: baner 12s ease-in 0.2s infinite;
  transform-style: preserve-3d;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  display: inline-block;
}
@media (min-width: 768px) {
 .page-content  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }
}
@-webkit-keyframes baner {
0% {
-webkit-transform: perspective(300px) rotateY(0deg);
}
15%, 100% {
-webkit-transform: perspective(300px) rotateY(360deg);
}
}
@-moz-keyframes baner {
0% {
-moz-transform: perspective(300px) rotateY(0deg);
}
15%, 100% {
-moz-transform: perspective(300px) rotateY(360deg);
}
}
@keyframes baner {
0% {
transform: perspective(300px) rotateY(0deg);
}
15%, 100% {
transform: perspective(300px) rotateY(360deg);
}
}
.page-content .btn-opacity,.btn-opacity:hover {background:transparent;color:#fff;border:1px solid #fff;}
.page-content .carousel-slideFullOut .carousel-inner .item {
  -webkit-transition-property: transform;
  -moz-transition-property: transform;
  -o-transition-property: transform;
  transition-property: transform;
}
.page-content .carousel-slideFullOut .carousel-inner .active {
  transform:scale(1);
}
.page-content .carousel-slideFullOut .carousel-inner .active.left,
.page-content .carousel-slideFullOut .carousel-inner .active.right {
  left: 0;
  transform:scale(0);
  z-index: 1;
}
.page-content .carousel-slideFullOut .carousel-inner .next.left,
.page-content .carousel-slideFullOut .carousel-inner .prev.right {
  animation-name: slideFullOut;
  -webkit-animation-name: slideFullOut;
  animation-duration: 0.2s; 
  -webkit-animation-duration: 0.2s; 
  animation-timing-function: ease; 
  -webkit-animation-timing-function: ease; 
  visibility: visible !important;   
}
@-webkit-keyframes slideFullOut {
0% {
-webkit-transform: translate3d(0, 0, 0);
transform: translate3d(0, 0, 0);
}
100% {
visibility: hidden;
-webkit-transform: translate3d(100%, 0, 0);
transform: translate3d(100%, 0, 0);
}
}
@keyframes slideFullOut {
0% {
-webkit-transform: translate3d(0, 0, 0);
transform: translate3d(0, 0, 0);
}
100% {
visibility: hidden;
-webkit-transform: translate3d(100%, 0, 0);
transform: translate3d(100%, 0, 0);
}
}
.page-content .carousel-slideFullOut .carousel-control {
  z-index: 2;
}

.page-content .carousel-control.left span, .carousel-control.icon-prev span, .carousel-control.right span, .carousel-control.icon-next span {
    font-size: 20px;
    margin-top: -10px;
    color: rgba(103, 146, 3, 0.6);
}
.page-content .carousel-control {
    border: dotted 2px #808000;    background: rgba(255, 255, 255, 0.8);}
